/*BASE COLOR: #7eb900*/

/*Lobsterfont*/
@font-face {
  font-family: 'Lobster';
  src: url('../fonts/Lobster_1.3.otf');
}
.nichtsehen { display:none; }
.abstand-rechts {
  margin-right: 10px;
}


.product
{
   background:#fff;
   margin-bottom:20px;
   padding-bottom:10px;
   text-align:center;
}
.product > a
{
	display:block;
	padding:20px;
}

.product_sale
{
  background:#008080;
  background: none repeat scroll 0 0 rgba(0, 128, 0, 0.6);

  color: #FFFFFF;
  font-size: 12px;
  font-weight: 600;
  margin-left: 25px;
  margin-top: 30px;
  padding: 2px 8px;
  position: absolute;
  line-height:17px;
  text-transform: uppercase;
}

.product .name
{
    text-align:center;
    max-height: 20px;
    overflow: hidden;
}
.product .name a
{
	font-weight:600;
	color:#555;
    font-family:'Open Sans', Arial,Montserrat;
	font-size:12px;
	text-transform:uppercase;
}
.product .name a:hover
{
    color:#336699;
	text-decoration:none;
}
.product .price
{
    text-align:center;
    margin:0px;
}
.product .price p
{
   font-size:12px;
   color:#999;
   font-family:Montserrat;
   margin:0px;
}
.product .addcart
{
    text-align:center;
    height:45px;
    display:none;
}
.product .addcart a
{
    background:#008080;
	padding:8px 15px;
	color:#fff;
	font-family:'Open Sans';
	font-weight:600;
	font-size:11px;
	text-transform:uppercase;

}
.product .addcart a:hover
{
    text-decoration:none;
	color:#fff;
	background:#aaa;
}


.image-additional
{
	margin:20px 10px;
}

.image-additional a
{
  display: inline-block;
  padding:5px;
}

.iframe-container {
    padding-bottom: 60%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.iframe-container iframe,
.iframe-container object,
.iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.accordion{width:100%; margin: 0 auto;}
.accordion-toggle {border-bottom: 1px solid #cccccc;cursor: pointer;margin: 0;padding: 10px 0;position: relative;}
.accordion-toggle.active:after{content:"";position:absolute;right:0;top:17px;width:0;height:0;border-bottom:5px solid #f00;border-left:5px solid rgba(0,0,0,0);border-right:5px solid rgba(0,0,0,0);}
.accordion-toggle:before{content:"";position:absolute;right:0;top:17px;width:0;height:0;border-top:5px solid #000;border-left:5px solid rgba(0,0,0,0);border-right:5px solid rgba(0,0,0,0);}
.accordion-toggle.active:before{display:none;}
.accordion-content {display: none;}
.accordion-toggle.active {color: #ff0000;}


.abstand-links {
  margin-left: 10px;
}
.abstand {
  margin-left: 10px;
  margin-top: 10px;
}

.list-1 li a,.list-2 li a,.list-3 li a,.logo{text-decoration:none}
.logo{
	background:url(../images/logo.png) 100% 21px no-repeat;
	display:inline-block;
	padding:1px 30px 0 0;
	color:#fff;
	font:80px/1.3em 'Lobster', cursive;
	margin-top:0px;
	letter-spacing:-1px
}
.logo a {
  color: #fff;
  text-decoration: none;
}
.logo a:hover, .logo a:focus {
  color: #fff;
  text-decoration: none;
}
.logo a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.time a{color:#7eb900;text-decoration:underline;}
.time a:hover {
    text-decoration: underline;
}

/*Buttons*/
/*.btn{display:inline-block;color:#669900;font-style:;}*/
.btn{display:inline-block;color:#fff;font-style:;}
.btn:hover{text-decoration:underline;}
.btn-success{padding:10px 16px 10px; margin:1px 1px 3px; background:#669900;border:1px solid #669900;font-size:16px;font-weight:bold;color:#fff;line-height:0.7em;display:inline-block;text-decoration:none;}
.btn-success:hover{background:#cbe289;font-size:16px;color:#669900;border:1px solid #669900;font-weight:bold;text-decoration:none;}


.btn-default {
  padding:4px 6px 4px;
  margin:1px 1px 3px;
  color: #fff;
  background-color: #222;
  border-color: #ccc;
  font-size:12px;
  line-height:1.2em;
  display:inline-block;
  text-decoration:none;
}
.btn-default:hover{background:#9fc72b;font-size:12px;color:#000;text-decoration:none;}

.btn-primary{padding:10px 16px 10px; margin:1px 1px 3px; background:#669900;border:1px solid #669900;font-size:16px;font-weight:bold;color:#fff;line-height:0.7em;display:inline-block;text-decoration:none;}
.btn-primary:hover{background:#cbe289;font-size:16px;color:#669900;border:1px solid #669900;font-weight:bold;text-decoration:none;}

.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
.btn-xs:hover{background:#cbe289;font-size:12px;color:#669900;border:1px solid #669900;font-weight:bold;text-decoration:none;}



.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #669900;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #669900;
  border-color: #669900;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}















h1, h2, h3, h4, h5{
color: #7eb900;
}

.cart a.dropdown-toggle, .cart a.dropdown-toggle:focus, .cart a.dropdown-toggle:hover, .cart a.dropdown-toggle:active{
	background:#000;
}
.warenkorb .wkcounter{
position: absolute;
top: 5px;
right: 6px;
width: 40px;
height: 40px;
line-height: 40px;
vertical-align: middle;
text-align: center;
border-radius: 20px;
background:rgb(37,105,32);
color:#fff;

}
.warenkorb .wkcounter:hover, .warenkorb .wkcounter:focus, .warenkorb .wkcounter:active{
background:rgb(54,156,47);
}

.loupe { background-color:#555; background:rgba(0, 0, 0, 0.25); border:5px solid rgba(0, 0, 0, 0); cursor:url(/bilder/austausch/blank.png), url(/bilder/austausch/blank.cur), none; }


h1{font-size: 21px;}
h2{font-size: 19px;}
h3{font-size: 17px;}
h4{font-size: 15px;}
h5{font-size: 12px;}
/*Bereiche*/
body {
	font: 16px/20px Verdana, Tahoma, Arial, sans-serif;
}
.header {
	top:0px;
	height:523px;
	background: url(/images/header_rich.jpg) 50% 0 no-repeat #fff;
}
.header-klein {
	top:0px;
	height:125px;
	background: url(/images/header_rich.jpg) 50% 0 no-repeat #fff;
}
/*Banner*/
.banner {
	background:rgba(255,255,255,0.2);
	height:377px;
}
.banner img{
	position:relative;
	margin:0;
	padding:0;
	bottom:0;
	left:0;
	display: block;
	max-width: 100%;
	height: auto;}
.banner p{
	color: #fff;
    float: right;
	font:50px 'Lobster', cursive;
    line-height: 40px;
    position: relative;
    right: 20%;
    text-align: left;
    top: -250px;
    width: 300px;
}
.banner a{
	float: right;
    position: relative;
    right: 80px;
    top: -155px;
}
.content-hr{
	background-color:#dadada;
}
ul{
	padding-left:0;
}
.topnav {/*neben Logo*/
	color:#fff;
	height:104px;
	text-align:right;
}
.topnav > ul{
	list-style-type:none;
	position:absolute;
	right:0;
	bottom:0;
	margin:0;
	padding-right:15px;
	text-transform: uppercase;
	font-weight:bold;
}
.topnav > ul li{
	display:inline;
	margin-left:3px;
}
.topnav a {
	color:#fff;
	font-size:12px;
}
.topnav a:hover, .topnav a:active, .topnav a:focus {
	text-decoration:none;
	color:#B6EC44;
}
.midnav {
	margin-top:-89px;
}
.midnav ul{
	width:100%;
	padding-left:0px;
	margin-left:0px;
}
.midnav a:before, .midnav a:after, .midnav li:before, .midnav li:after{
	content:"";
}
.midnav a{
	display:inline-block;
	list-style-type:none;
	width:16.666%;
	text-align:center;
	margin-left:-6px;
	padding:0;
	padding-top:25px;
	padding-bottom:25px;
	background-color:#E7EFD7;
	color:#669900;
	text-transform:uppercase;
	font-size:16px;
    font-weight: bold;
	border-left:1px solid #fff;
}
.midnav a:first-child{
	margin-left:0;
}
.midnav a:hover, .midnav a:focus, .midnav:active{
	color:#fff;
	background-color:#669900;
	text-decoration:none;
}
#merkliste{
	position:fixed;
	visibility:visible;
	z-index:20;
	left:0px;
	top:170px;
	background:#181818;
	width:25px;
	height:101px;
	background:url(/images/panel/merk.png) no-repeat 0 0;
}
#warenkorb{
	position:fixed;
	visibility:visible;
	z-index:20;
	left:0px;
	top:273px;
	background:#181818;
	width:25px;
	height:120px;
	background:url(/images/panel/wk.png) no-repeat 0 0;
}
#ml-a, #wk-a{
	display:block;
	cursor:pointer;
	height:100%;
	width:100%;
}
/*Panel*/
.panel{
	border:0;
	box-shadow:none;
	-webkit-box-shadow:none;
}
.panel-heading{
	color:#000;
	font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
}
.panel-default > .panel-heading {
	background:none;
	border:none;
	border-bottom:1px solid #dadada;
}
.panel-default > .panel-body {
	border:none;
}
.panel img{
border:10px solid #eff4df;
}
.panel .btn{
margin-top:15px;
}
.panel h3{
	margin-top:0;
}
.img-blog{
width:100%;
margin-right:15px;
margin-bottom:15px;
}
/*Single Elements*/
.row {
	margin-right: 0px;
	margin-left: 0px;
}
.row-th{
	font-weight:700;
	background-color:#E7EFD7;
	color:#797979;
	padding:5px 5px 5px 5px;
}

.row-w{
	background-color:#F2FBF0;
	color:#797979;
         font-size:12px;
	padding:10px 2px 2px 2px;
}

.row-total{
	font-weight:700;
	background-color:#E5E5E5;
	padding:5px 5px 5px 5px;
}




.row-1{
	border:1px solid #f7f7f7;
         font-size:12px;
         background-color:#E7EFD7;
}
.row-td{
	background-color:#f7f7f7;
	border:none;
}
.row-td1{
	background-color:#f7f7f7;
         font-size:12px;
	border:none;
}
.row-td2{
	background-color:#fff;
         font-size:12px;
	border:none;
}
.row-td1k{
	background-color:#f7f7f7;
         font-size:10px;
	border:none;
}
.row-td2k{
	background-color:#fff;
         font-size:10px;
	border:none;
}












.row .row-td:not(:last-child){
	border-bottom:1px solid #466aad;
}
.row-summe{
	background-color:#466aad;
	color:#fff;
	padding:5px 0 5px 0;
	margin-bottom:20px;
}
.hr-weis {
	height:0;
	border:0;
	border-bottom:1px solid rgba(255,255,255,0.3);
}
footer, .footer{
	background-color:#E3ECD2;
	border-top: 1px solid #d9dec9;
    color: #7a8661;
    font-size: 12px;
    padding: 18px 0 118px;
    text-transform: uppercase;
}
footer a{
	color: #7a8661;
}
footer a:hover, footer a:focus, footer a:active{
	text-decoration:underline;
	color:black;
}
/*Slide Right Navi*/
.c-buttons{
	position:fixed;
	top:5px;
	right:0;
	z-index:100;
}
.c-button{
	padding:10px 25px 10px 35px;
	width:100%;
	height:100%;
	background-color:#323232;
	color:#fff;
	font-weight:bold;
	border:0;
	-webkit-border-bottom-left-radius: 35px;
	-moz-border-radius-bottomleft: 35px;
	border-bottom-left-radius: 35px;
	text-transform:uppercase;
	z-index:100;
}
/**
 * Menu overview.
 */
.c-menu {
  position: fixed;
  z-index: 200;
  background-color: #323232;
  transition: transform 0.3s;
}
.c-menu__items {
  list-style: none;
  margin: 0;
  padding: 0;
}
/**
 * Close button resets.
 */
.c-menu__close {
  color: #000;
  background-color: #AAAAAA;
  font-size: 12px;
  border: none;
  box-shadow: none;
  border-radius: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  font-weight:bold;
}
/**
 * Close button resets.
 */
.c-menu__close:focus {
  outline: none;
}
/**
 * Body states.
 *
 * When a menu is active, we want to hide the overflows on the body to prevent
 * awkward document scrolling.
 */
body.has-active-menu {
  overflow: hidden;
}
/**
 * Mask component
 */

.c-mask {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 0;
  height: 0;
  background-color: #000;
  opacity: 0;
  transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.c-mask.is-active {
  width: 100%;
  height: 100%;
  opacity: 0.7;
  transition: opacity 0.3s;
}
.c-menu--slide-left,
.c-menu--slide-right,
.c-menu--push-left,
.c-menu--push-right {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}
@media all and (min-width: 320px) {
  .c-menu--slide-left,
  .c-menu--slide-right,
  .c-menu--push-left,
  .c-menu--push-right {
    width: 300px;
  }
.c-menu--slide-left .c-menu__item,
.c-menu--slide-right .c-menu__item,
.c-menu--push-left .c-menu__item,
.c-menu--push-right .c-menu__item {
  display: block;
  text-align: left;
  border-top: solid 1px #282828;
}
.c-menu--slide-left .c-menu__item:first-child,
.c-menu--slide-right .c-menu__item:first-child,
.c-menu--push-left .c-menu__item:first-child,
.c-menu--push-right .c-menu__item:first-child {
  border-top: none;
}
.c-menu--slide-left .c-menu__item:last-child,
.c-menu--slide-right .c-menu__item:last-child,
.c-menu--push-left .c-menu__item:last-child,
.c-menu--push-right .c-menu__item:last-child {
  border-bottom: none;
}
.c-menu--slide-left .c-menu__link,
.c-menu--slide-right .c-menu__link,
.c-menu--push-left .c-menu__link,
.c-menu--push-right .c-menu__link {
  display: block;
  padding: 5px 40px;
  color:#fff;
  font: 14px Verdana, Tahoma, Arial, sans-serif;
}
.c-menu--slide-left .c-menu__hr,
.c-menu--slide-right .c-menu__hr,
.c-menu--push-left .c-menu__hr,
.c-menu--push-right .c-menu__hr {
  display: block;
  font-weight:bold;
  padding: 5px 40px;
  color:#FFFF00;
}
.c-menu--slide-left .c-menu__close,
.c-menu--slide-right .c-menu__close,
.c-menu--push-left .c-menu__close,
.c-menu--push-right .c-menu__close {
  display: block;
  text-align: left;
  padding: 10px 40px;
  width: 100%;
}
.c-menu--slide-right,
.c-menu--push-right {
  top: 0;
  right: 0;
  transform: translateX(100%);
}
@media all and (min-width: 320px) {
  .c-menu--slide-right,
  .c-menu--push-right {
    transform: translateX(300px);
  }
}
.c-menu--slide-right.is-active,
.c-menu--push-right.is-active {
  transform: translateX(0);
}
/* TO TOP*/
#toTop-right {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:20px;
	right:20px;
	outline:none;
}
#toTop-right:hover, #toTop-right:focus, #toTop-right:active{
}
/*#toTop-left {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:20px;
	left:20px;
	outline:none;
}
#toTop-center {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	left:50%;
	margin-left:-20px;
	outline:none;
}*/

.wrap_link {
         word-wrap: break-word;
    width: 400px;
    white-space: pre-wrap;
      }




/*Media Queries*/
@media (max-width: 1199px) {
	.banner p{right:25px;}
	.banner a{right: -115px;}
}
@media (max-width: 991px) {
	.midnav {margin-top:-36px;}
	.midnav a{font-size:14px;}
	.header{height:543px;}
	.topnav{height:20px;}
	.banner{width:571px;margin:0px auto;}
	.banner p{display:none;}
	.banner a{right: 5px;top: -40px;}
}
@media (max-width: 767px) {
	.midnav a{font-size:12px;}
	.banner a{float:left;left: 15px;top: -70px;}
	.header{height:511px;}
	.topnav{height:40px;}
}
@media (max-width: 630px) {
	.midnav {margin-top:0;margin-left:-30px;margin-right:-30px;}
	.midnav a{font-size:14px;width:33.33%;padding-top:5px;padding-bottom:5px;display:block;float:left;margin-left:0px;border-left:1px solid #fff;border-bottom:1px solid white;}
	.midnav a:first-child{margin-left:0px;}
	.banner{display:none;}
	header hr{display:none;}
	.header{height:113px;}
}
@media (max-width: 595px) {

}
@media (min-width:435px) and (max-width:767px){
	.logo{font-size:40px;}
}
@media (max-width:434px){
	.logo{font-size:30px;	background:url(../images/logo.png) 100% 12px no-repeat;}
}
/*Fix am Ende -> nav-klein*/
.nav-klein{margin-top:0;}

@media screen and (max-width:768px){
.mobil_label{display:none;}
}